@charset "UTF-8";
/* 全ページ共通項目　*/

*{
	margin:0;
	padding:0;
	border:none;
}

body {
	margin: 0 auto;
	padding: 0;
	background: #FFF;
	line-height: 1.5;
	color: #333;
	font-family:Arial, Helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック";
	font-size:12px;
	border:none;
	text-align:center;
}

#area-page {
	margin: 0 auto;
	width: 842px;
}

#area-contents {
	width: 800px;
	background: url(/img/base/bg-page-top.png) repeat-y;
	padding-right: 21px;
	padding-left: 21px;
	margin:0px auto;
}

#area-header{
	margin:0;
	padding:0;
	height:125px;
	width:800px;
	}


h1 {
	overflow: hidden;
	margin: 0;
	padding: 0;
	height: 125px;
	text-align:center;
}

h2 {
}

h3 {
}

#area-main{
	width:760px;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	}


#area-main02{
	width:775px;
	margin-left: 25px;
	margin-top: 0px;
	}

.navi_cont{
	display: block;
	margin: 0px;
	padding: 0px;
}


.txt_small{
	font-size: 80%;
}


/* Footer Area Parts */


#area-footer {
	background: url(/img/base/bg-footer.png);
	width:800px;
	background-repeat:no-repeat;
	height: 30px;
	margin-top:15px;
}

.credit {
	text-align: center;
	font-size:11px;
	color:#FFFFFF;
	padding-top: 6px;
}

.footer_menu{
	text-align: center;
	line-height: 1.8;
	margin-top: 15px;
	/*font-size: 11px;*/
}

.under{
	background-image: url(/img/base/under.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}


/* All Ground Parts */

em,
strong {
}


/* --- Link */

a {
  color: #2215F4;
  text-decoration: underline;
}

a:visited {
  color: #6B65FF;
}

a:hover {
  text-decoration: none;
}



/*kanri.html*/
.kanri_textbox{
	font-size:12px;
	text-align:left;
	margin:0px 100px 50px 250px;
	}

.link_txt{
	padding-top: 10px;
	padding-left: 20px;
	font-size: 11px;
	text-align: left;
	padding-bottom: 10px;
}

.hp_url_txt{
	font-size: 11px;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 10px;
 word-break: break-all;
}
